"""
Client-agnostic model for marshalling Spotify data types.
"""

from .album import SearchAlbum, SimplifiedAlbum
from .extra import ReleaseDatePrecision
from .paging import Paging
from .track import SimplifiedTrack

__all__ = [
    "Paging",
    "ReleaseDatePrecision",
    "SearchAlbum",
    "SimplifiedAlbum",
    "SimplifiedTrack",
]
